Subject: GOOD DAY

From: "Mrs.Mona Saeedi" <[email-masked]>
Date: Thu, 02 Aug 2012 07:52:21 +0100

I am Mrs.Mona Saeedi, a Muslim.I have picked your email address for  
an inheritance.
Please contact me for more details via email: [email-masked]
Mrs.Mona Saeedi.

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.